inkompatible Plugins / Themes

Forum zu Fragen und Diskussionen zum Wordpress Shop-Plugin wpShopGermany
http://wpshopgermany.maennchen1.de/

Moderatoren: ThoGoe, maennchen1.de

korgo
Beiträge: 12
Registriert: 13.12.2014, 20:12
Lizenz: wpShopGermany Pro

Re: inkompatible Plugins / Themes

Beitragvon korgo » 20.02.2015, 10:03

wp fastest cache verursacht Probleme

Thomas B.
Beiträge: 0
Registriert: 05.01.2016, 09:30
Lizenz: wpShopGermany Pro

Re: inkompatible Plugins / Themes

Beitragvon Thomas B. » 05.01.2016, 09:41

Nach der Aktivierung von wpShopGermany hatte ich gestern extreme Probleme im Backend festgestellt. Es ging so weit, dass ich Artikel und Seiten nicht mehr pflegen konnte, weil im Editor keine Texte mehr erschienen. Von WYSIWIG auf Textansicht umschalten ging nicht mehr ich konnte die Permalink Pfade nicht mehr ändern. Der Plugin Manager wurde manchmal angezeigt, manchmal nicht (mit Problemen bei der Speicherallokation). Manche wpShopGermany Modulseiten wurden ebenfalls mit Speicherproblemen nicht angezeigt. Zudem war das Backend sehr, sehr, sehr langsam.

Bei der Fehlersuche bin ich dann bei Ninja Forms fündig geworden, Nachdem Ninja Forms deaktiviert war hat wieder alles funktioniert. Das Problem ist nur, dass ich einige Formulare mit Ninja Forms gebaut habe, die ich gerne weiterbenutzen würde.

Benutzeravatar
ThoGoe
m1.Mitarbeiter
Beiträge: 2538
Registriert: 21.07.2014, 08:25
Lizenz: wpShopGermany Enterprise

Re: inkompatible Plugins / Themes

Beitragvon ThoGoe » 05.01.2016, 11:40

Hallo!

Danke für die Meldung. Ich kann dir für die Formulare das PlugIn Contact Form 7 empfehlen.

Liebe Grüße

temjin
Beiträge: 4
Registriert: 24.03.2013, 09:03
Lizenz: wpShopGermany Pro

Re: inkompatible Plugins / Themes

Beitragvon temjin » 27.01.2016, 20:05

hallo, hab soeben ein schwerwiegendes problem bei der verwendung mit "advanced custom fields" festgestellt. wenn wpshop und acf aktiviert sind ist der admin-bereich nicht mehr erreichbar.
falls es dazu lösungsansätze gibt wäre ich sehr froh!
vielen dank und lg, kurt

flunsal
Beiträge: 2
Registriert: 14.09.2015, 20:48
Lizenz: wpShopGermany Pro

Re: inkompatible Plugins / Themes

Beitragvon flunsal » 21.03.2016, 11:51

Hallo zusammen,

bei mir funktionieren die Plugin Jetpack, Slideshow (seit 3.10.0) und NextCellent Gallery nicht.

Bei Jetpack und Slideshow funktioniert zwar der Shop, jedoch kann ich kein neues Produkt vollständig anlegen. Sobald ich die Plugins aktiviert habe und bestehende oder ein neues Produkt bearbeite, wird mir ab Wordpress Artikel nichts mehr angezeigt.

Seit Version 3.10.2 ist kein Kaufabschluss möglich sobald das Plugin NextCellent Gallery eingeschaltet ist. Hier wird der Fehler

Fatal error: Call to a member function get() on a non-object in /homepages/32/d13477188/htdocs/app13674301/wp-includes/query.php on line 28

angezeigt.

Ich hoffe das bringt euch weiter. Leider gehen immer wenige für mich interessante Plugin mit dem WPshopGermany. Man steckt auch viel Zeit rein um dies wieder gerade zu biegen. Mit nicht so vielen Kenntnissen ist das sehr schwierig und als kleiner Unternehmer bald auch nicht realisierbar.

Liebe Grüße
Sandra

puck
Beiträge: 2
Registriert: 02.05.2017, 21:07
Lizenz: keine

Re: inkompatible Plugins / Themes

Beitragvon puck » 09.06.2017, 22:43

Hallo,
hat jemand Erfahrungen mit dem Theme "Shopstar". Bei er Installation werden einige Plugins empfohlen bzw. besteht eine Liste mit zu
installierenden Plugins, u.a. WooCommerce.
Weiß jemand über die Kompatibilität mit den einzelnen Modulen, etc. Bescheid?
Dabei gibt es eine kostenpflichtige Version für 20 Dollar. Ist zwar nicht besonders viel, aber trotzdem waren ja Erfahrungen vor
dem Upgrade interessant.
Ich suche noch immer nach einem geeigneten Theme für einen responsiven Onlineshop?

Danke für die Hilfe!

Freundliche Grüße,

Peter

Benutzeravatar
ThoGoe
m1.Mitarbeiter
Beiträge: 2538
Registriert: 21.07.2014, 08:25
Lizenz: wpShopGermany Enterprise

Re: inkompatible Plugins / Themes

Beitragvon ThoGoe » 12.06.2017, 14:10

Hallo!

Meinst du jetzt, die angebotenen Plugins unter "Install Plugins" oder meinst du, ob man die einzelnen WooCommerce-Module im wpShopGermany nutzen kann?
Das Theme selbst ist gut nutzbar in Verbindung mit dem wpShopGermany.

Liebe Grüße


Zurück zu „wpShopGermany“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast